package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaDesigndetail;

public interface IBisTtsaDesigndetailService {
    BisTtsaDesigndetail selectBisTtsaDesigndetailByGuid(String guid);
    List<BisTtsaDesigndetail> selectBisTtsaDesigndetailList(BisTtsaDesigndetail bisTtsaDesigndetail);
    int insertBisTtsaDesigndetail(BisTtsaDesigndetail bisTtsaDesigndetail);
    int updateBisTtsaDesigndetail(BisTtsaDesigndetail bisTtsaDesigndetail);
    int deleteBisTtsaDesigndetailByGuid(String guid);
    int deleteBisTtsaDesigndetailByGuids(String[] guids);
}
